/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2018-07-08
 * 描述            ：免检产品适用交货状态配置表
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Qms.qcm.vo;
import java.io.Serializable;

import market.Qms.qcm.mapper.ComMscExemptionRDsMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="COM_MSC_EXEMPTION_R_DS", namespace=ComMscExemptionRDsMapper.class)
public class ComMscExemptionRDs extends BaseVO implements Serializable {
	/** 
	 * 产品规范码（来源：COM_MSC_EXEMPTION）
	 */ 
	@Id
	private String psc;
	public String getPsc() {
		return this.psc;
	}
	public void setPsc(String psc) {
		this.psc = psc;
	}

	/** 
	 * 交货状态代码（来源：COM_PSC_R_DELIVERY）
	 */ 
	@Id
	private String delivery_state_code;
	public String getDelivery_state_code() {
		return this.delivery_state_code;
	}
	public void setDelivery_state_code(String delivery_state_code) {
		this.delivery_state_code = delivery_state_code;
	}

	/** 
	 * 交货状态描述
	 */ 
	@Column
	private String delivery_state_desc;
	public String getDelivery_state_desc() {
		return this.delivery_state_desc;
	}
	public void setDelivery_state_desc(String delivery_state_desc) {
		this.delivery_state_desc = delivery_state_desc;
	}

}
